function keyName = oms_checkkeyboard
% Check which key (if any) is currently being pressed

keyName = ''; % init as empty
[keyIsDown,~,keyCode]= KbCheck; % check the keyboard
if keyIsDown
    keyName = KbName(keyCode); % convert to name
    if iscell(keyName) % if multiple keys are pressed together, we get a cell array
        keyName = ''; % don't allow multiple keys
    end
end
