function oms_eyetracker_stoprecording(tracker)
% Stop active recording. Note that this doesn't shutdown the eyetracker.

if ~exist('tracker','var') || isempty(tracker)
    tracker = oms_eyetracker_getconnectedtracker;
end

switch tracker
    case 'eyelink'
        Eyelink('Message', 'TRIAL_RESULT 0'); % confirm trial ended successfully
        WaitSecs('YieldSecs',0.1); % wait a moment
        Eyelink('StopRecording'); % stop the recording of eye-movements for the current trial
        Eyelink('command','clear_screen 0'); % clear Host PC screen
end
