function oms_eyetracker_startrecording(tracker)

if ~exist('tracker','var') || isempty(tracker)
    tracker = oms_eyetracker_getconnectedtracker;
end

switch tracker
    case 'eyelink'
        Eyelink('StartRecording');
        WaitSecs(0.1); % record a few samples before we actually start displaying mark zero-plot time in data file
end
WaitSecs(0.5); % give a chance for the eyetracker to initialise
oms_eyetracker_sendmessage('SYNCTIME'); % we know that we are live once we have the 'SYNCTIME' message
